.errortext {
    color: red;
}

.header__auth-form .g-recaptcha {
    transform: scale(0.84);
    transform-origin: 0 0;
}

.header__profile-control {
    font-size: 13px;
    text-decoration: none;
    color: #fff;
    font-weight: 400;
    transition: all 0.4s;
    position: relative;
    padding: 11px 25px;
    display: inline-block;
}

.header__profile-control:hover {
    background-color: #4792ba;
    box-shadow: 4px -3px 9px rgba(0, 0, 0, 0.1);
}

.header.is-scrolled .header__profile-control {
    padding-top: 19px;
    padding-bottom: 20px;
}

.header__logout-control {
    border-radius: 5px;
    outline: none;
    text-decoration: none;
    line-height: 1;
    text-align: center;
    transition: all 0.4s;
    cursor: pointer;
    box-sizing: border-box;
    font-size: 13px;
    font-weight: 400;
    padding: 11px 25px;
    position: relative;
    z-index: 1;
    border: none;
    display: inline-block;
    color: #fff;
    background-color: #ff7b10;
}

.header__logout-control:hover {
    background-color: rgba(255, 123, 16, 0.8);
    color: #fff;
}

.header.is-scrolled .header__logout-control {
    padding-top: 19px;
    padding-bottom: 20px;
}

.header__auth-control {
    line-height: 2;
}

.header .header-adaptive .header-adaptive-wrap .header-adaptive-footer-contacts-wrap .header__auth.is-active .header__auth-control.button {
    background: #ff7b10;
    color: white;
}